# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  prefix: MyText
  suffix: MyText
  title: MyString

two:
  prefix: MyText
  suffix: MyText
  title: MyString
